body {
  text-align: center;
  color:#f3eada;
  background: #f3eada url('http://marestare.com/images/old-paper4.gif') center no-repeat;
  font-size:12pt;
  font-weight:700;
  margin:0;
  padding:0;
  }
a, .pseudolink {
  color:#ffffff;
  }
a:hover, .pseudolink_hover {
  color:#f6f2c2;
  }
div {
  margin:5px;
  }
legend {
  font-family: "Comic Sans MS";
  font-weight: 400;
  color: #ffffff;
  }
p {
  margin:10px;
  }
td {
  margin:0;
  padding:0;
  }
.logo {
  padding:2px;
  border: none;
  margin:10px;
  }
.panel {
  text-align: center;
  margin-top:20px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom:20px;
  padding: 10px;
  background-color: #3f1e05;
  border: 6px ridge #000000;
  color: #ffffff;
  }
.scroll {
  background-color: #ffffff;
  color: #000000;
  width:100%;
  border: none;
}
.scroll a {
  color: #000000;
}
.scroll a:hover {
  color: #FFCCFF;
}
#iframe {
  border: 4px ridge #ffffff;
  margin:10px;
  padding:0px;
  }
#datacontainer {
  margin:0;
  padding:10px;
  position:absolute;
  left:0px;
  width:95%;
}
#player {
	width:480px;
	height:360px;
	margin:0 auto 10px auto;
}